@media screen and (max-width: 767px) {
  .header {
    padding-top: 23px;
    text-align: right;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .header {
    padding-top: 41px;
    padding-bottom: 56px;
  }
}

@media screen and (min-width: 1200px) {
  .header {
    padding-top: 45px;
    padding-bottom: 66px;
  }
}